BODY			{ font-family: Arial, Helv, Tahoma; font-size: 12px; color: black}
H1 				{ font-family: Tahoma, Arial, Helv;	color: black; font-size: 20px; margin-top: 30px; text-transform: capitalize;}
H2 				{ font-family: Tahoma, Arial, Helv; color: #302E2E ; font-size: 18px; }
H3 				{ font-family: Tahoma, Arial, Helv; color: #625E5E; font-size: 14px; }
H4 				{ font-size: 12px; color: #005F0F; }
H5 				{ font-size: 14px; color: navy; text-align: center; font-weight: bold;}
TD				{ font-family: Arial, Helv;	font-size: 12px; color: black;  margin-left: 0px;}
LABEL			{cursor: hand;}
LI				{line-height: 1.5em; padding-left: 5px;}

A 				{text-decoration: none; color: navy;}
A:hover			{text-decoration: underline; color: navy;}
A:visited		{color: #00008;}

INPUT			{font-family: Tahoma, Arial, Helv; font-size: 9pt; }
TEXTAREA		{font-family: Tahoma, Arial, Helv; font-size: 9pt; }
SELECT			{font-family: Tahoma, Arial, Helv; font-size: 9pt; }
SELECT.small	{font-family: Tahoma, Arial, Helv; font-size: 8pt; }

.Headernocap	{ font-family: Tahoma, Arial, Helv;	color: black; font-size: 22px; font-weight: bold; margin-top: 10px; margin-bottom: 10px;}
.categoryheader {font-family: Tahoma, Arial, Helv; font-size: 9pt; font-weight: bold; background: url(http://www.cameratown.com/Assets/news_header.gif);}
.categorylist   {font-family: Arial, Tahoma, Helv; font-size: 11px; padding-left: 10px; line-height: 20px; font-weight: bold; background: url(http://www.cameratown.com/Assets/site_graphics/catlist2_background.jpg);}
.lowpricelist   {font-family: Arial, Tahoma, Helv; font-size: 10px; padding-left: 2px; line-height: 18px; font-weight: bold; background: url(http://www.cameratown.com/Assets/site_graphics/catlist2_background.jpg);}
.contentarea    {font-family: Tahoma, Arial, Helv; font-size: 9pt; /*/*/padding-right: 10px; margin-left: 0px;}
.speclink       {font-family: Arial, Tahoma, Helv; font-size: 9pt; color: black; text-decoration:underline;}
.rebatehead     {font-family: Tahoma, Arial, Helv; font-size: 9pt; color: black; font-weight: bold;}
.rebatelink     {font-family: Arial, Helv; font-size: 8pt; color: black;}
.rebatetitle	{font-family: Arial, Helv; font-size: 12pt; font-weight: bold; color: white; background: #9FAF2F;}
.reviewheader   {font-family: Arial, Tahoma, Helv; font-size: 13px; color: navy; font-weight:bold;}
.reviewlink     {font-family: Arial, Tahoma, Helv; font-size: 12px; color: navy; display:inline;}
.reviewlist		{font-family: Arial, Tahoma, Helv; font-size: 13px; height: 15px; font-weight: bold; color: yellow; padding-bottom: 2px; padding-left: 5px;  background: url(http://www.cameratown.com/Assets/site_graphics/date_background.gif);}

.reviewcatlink     {font-family: Arial, Tahoma, Helv; font-size: 12px; color: yellow;}
A.reviewcatlink:link  {font-family: Arial, Tahoma, Helv; font-size: 12px; color: yellow; }
A.reviewcatlink:hover  {font-family: Arial, Tahoma, Helv; font-size: 12px; color: #00FFFF; }
A.reviewcatlink:visited {font-family: Arial, Tahoma, Helv; font-size: 12px; color: #00FFFF;}
A.reviewcatlink:active {font-family: Arial, Tahoma, Helv; font-size: 12px; color: yellow;}
.townreviewhead {font-family: Arial, Tahoma, Helv; font-size: 11pt;	font-weight: bold; color: black; background-color: #DAD3A7; padding-left: 10px;}
.reviewtext		{font-family: Arial, verdana, Helv; font-size: 12px; color: black; line-height: 16px; text-align: justify;}
.smallheader    {font-family: Tahoma, Arial, Helv; font-size: 9pt; font-weight: bold; border-bottom: 3px dotted #333; width: 250px;}
.pgheader       {font-family: Tahoma, Arial, Helv; font-size: 14pt;	font-weight: bold; border-bottom: 3px dotted #333; text-align: center; padding-bottom: 5px; padding-top: 5px; color: #FFFFFF; background-color: #990000;}
.allnews        {font-family: Tahoma, Arial, Helv; font-size: 9pt; font-weight: bold; padding-left: 3px; border-bottom: 3px dotted #333; width: 70px}
.manualfirmware {font-family: Arial, Tahoma, Helv; font-size: 9pt; border-top: 2px dotted gray; padding-right: 2px}
.readbybar	    {font-family: Arial, Tahoma, Helv; font-size: 11px; background-color: black; color: white;}
.shoplink		{font-family: Tahoma, Arial, Helv; font-size: 8pt; height: 15px; text-decoration: none; color: maroon; padding-top: 2px; padding-bottom: 2px}
.Deallink		{font-family: Tahoma, Arial, Helv; font-size: 8pt; height: 15px; text-decoration: none; color: black; padding-bottom: 2px}
.toplinks       {font-family: Tahoma, Arial, Helv; font-size: 12px; color: black; text-decoration: none; text-align: center;}
.topdatelink    {font-family: Tahoma, Arial, Helv; font-size: 12px; color: #000000; text-decoration: none;	line-height: 18px; text-align: center; width: 240px; background: #C4C17D;}
.tdwithline     {font-size: 11px; color: #000000; font-family: Arial,Tahoma,Helvetica, sans-serif; border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #000000; border-left: 0px none #000000; padding-bottom: 2px; padding-top: 2px;}
.collectionline   {font-size: 11px; color: #000000; font-family: verdana, sans-serif, arial, Helvetica; border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #000000; border-left: 0px none #000000; padding-bottom: 2px; padding-top: 2px;	}
.tdxml     		{font-size: 12px; color: #000000; font-family: Arial,Tahoma,Helvetica, sans-serif; border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #000000; border-left: 0px none #000000; padding-top: 4px;	}
.tablereview    {font-family: Tahoma, Arial, Helv; font-size: 11pt;	height: 15px; text-decoration: none; color: black; padding-top: 2px; padding-bottom: 2px; border: 1px solid #000000;}
.tableborder    {border-top: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; padding-bottom: 2px; padding-top: 2px;	}
.ratingborder   {border-top: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000;}
.auctionlink	{font-family: arial, Tahoma, Helv; font-size: 9pt; height: 12px; text-decoration: none; color: maroon; padding-bottom: 2px}
.top10			{font-family: Arial, Helv; font-size: 10px; border-bottom: 1px solid #333; padding-top: 2px; line-height: 1.7em;}

.CESborder     {font-size: 12px; color: #000000; font-family: Arial,Tahoma,Helvetica, sans-serif; border-left: 1px solid #000000; padding-left: 3px; padding-bottom: 2px; padding-top: 2px;	}

.specsdata      {background-color: Navy; color: red; font-family: Tahoma, Arial, sans-serif; font-size: 11px; text-indent: 5pt; line-height: 16px;	border-left-width: thin; border-bottom-style: solid; border-left-style: none; border-bottom-width: thin; border-bottom-color: #000000; }
.specscolumn    {background-color: yellow;	color: #000000;	font-family: Tahoma, Arial, sans-serif;	font-size: 11px;	text-indent: 5pt;	line-height: 16px;}
.forumfrontheadline {font-family: Tahoma,Arial, Helvetica, sans-serif;	font-size: 10pt; font-color: White; color: black; font-weight: bold;}

.forumtop10		{font-family: Arial, Helv; font-size: 12px; border-bottom: 1px solid #333; padding-bottom: 2px; padding-top: 2px;}
forumlinks       {font-family: Tahoma, Arial, Helv; font-size: 9pt; color: black;	text-align: center;	width: 100px; padding-top: 4px;}
A.forumlinks       {font-family: Tahoma, Arial, Helv; font-size: 9pt; color: black;	text-align: center;	width: 100px; padding-top: 4px;}
A.forumlinks:link {text-decoration:none; font-family: Tahoma, Arial, Helv; font-size: 9pt; color: Blue;	text-align: center;	width: 100px; padding-top: 4px;}
A.forumlinks:hover {text-decoration: underline; font-family: Tahoma, Arial, Helv; font-size: 9pt; color: green;	text-align: center;	width: 100px; padding-top: 4px;}
A.forumlinks:visited {text-decoration: underline; font-family: Tahoma, Arial, Helv; font-size: 9pt; color: black;	text-align: center;	width: 100px; padding-top: 4px;}
A.forumlinks:active  {text-decoration:none; font-family: Tahoma, Arial, Helv; font-size: 9pt; color: black; text-align: center;	width: 100px; padding-top: 4px;}

forumnav		{ font-family: Tahoma; font-size: 13px; width: 120px; height: 25px; text-decoration: none; color: maroon; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px; cursor: hand; }
a.forumnav      { text-decoration:none; width: 140px; font-weight: bold; font-size: 13px; color: #FFD617; font-family: Verdana; cursor: hand; padding-left: 4px; padding-top: 4px; padding-bottom: 2px; }   
a.forumnav:link { text-decoration: none; width: 140px; font-weight: bold; font-size: 13px; color: #FFD617; font-family: Verdana; cursor: hand; padding-left: 4px; padding-top: 4px; padding-bottom: 2px; }
a.forumnav:visited { text-decoration: none; width: 140px; font-weight: bold; font-size: 13px; color: #FFD617; font-family: Verdana; cursor: hand; padding-left: 4px; padding-top: 4px; padding-bottom: 2px; }
a.forumnav:active  { text-decoration: none; width: 140px; font-weight: bold; font-size: 13px; color: #FFD617; font-family: Verdana; cursor: hand; padding-left: 4px; padding-top: 4px; padding-bottom: 2px; }
a.forumnav:hover   { text-decoration: underline; width: 140px; font-weight: bold; font-size: 13px; color: #FFD617; font-family: Verdana; cursor: hand; padding-left: 4px; padding-top: 4px; padding-bottom: 2px; }

.tutorialimg    {margin-right: 15px;}
.tutoriallink	{text-decoration: underline; color: Navy;}
.tutorialcredit {font-family: Arial, Helv; font-size: 10pt;	font-style: italic;}

.frontpgheadline {font-family: Tahoma,Arial, Helvetica, sans-serif;	font-size: 10pt; font-color: White; color: #FFFFFF; font-weight: bold; margin-top: 0px; background: url(http://www.cameratown.com/Assets/site_graphics/date_background.gif);}
.newssubhead	{font-family: Arial, Helv; font-size: 9pt; color: black; font-weight: Bold}
.newsheadline   {font-family: Arial, Tahoma, Helv; font-size: 100%; color: Navy; Font-weight: bold;}
.newsheader   {font-family: Arial, Tahoma, Helv; font-size: 14px; color: Navy; Font-weight: bold;}
.newssummary    {font-family: Arial, Tahoma, Helv; font-size: 13px; line-height: 18px; text-align: justify;}

a.news_title{
	text-decoration:none; 
	color:black; 
	font-family: Arial,Helvetica,sans-serif; 
	font-size:30px; 
	line-height:30px; 
	display:block; 
	letter-spacing: -.03em;
}
a.news_title:hover{
	color:maroon; 
	font-family: Arial,Helvetica,sans-serif; 	
	font-family: Arial,Helvetica,sans-serif; 
	font-size:30px; 
	line-height:30px; 
	display:block; 
	letter-spacing: -.03em;
	} 

.newsdate		{font-family: Arial, Tahoma, Helv; font-size: 12px; color: #006600;}
.newspadding    {padding-right: 10px;}
.guideheadline  {font-family: Arial, Tahoma, Helv;	font-size: 18; color: Navy; Font-weight: bold; border-bottom-width: medium; border-bottom-style: double; border-bottom-color: #000000;}
.guiderow 		{font-family: Arial, Tahoma, Helv; font-size: 9pt; border-top: 2px dotted gray; border-bottom: 2px dotted gray; padding-right: 2px}



.firmware		{font-family: Arial, Tahoma, Helv; font-size: 12px; background: #FFFFEA;	padding-left: 8px; line-height: 1.5em; width: 160px; padding-top: 5px;}
.firmwaretitle	{font-family: Arial, Tahoma, Helv; font-size: 12px; background-color: #DFFFE1; width: 160px;}
.tiny			{font-family: Arial, Helv; font-size: 7pt; color: black; font-weight: italic}

.menunav		{ font-family: arial; font-size: 13px;  width: 120px; height: 17px; text-decoration: none; color: maroon; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px; cursor: hand; }
A.menunav:link		{ font-family: arial; font-size: 13px; width: 120px; height: 17px; text-decoration: none; color: maroon; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px; cursor: hand; }
A.menunav:visited	{ font-family: arial; font-size: 13px; width: 120px; height: 17px; text-decoration: none; color: maroon; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px; cursor: hand; }
A.menunav:hover		{ font-family: arial; font-size: 13px; width: 120px; height: 17px; text-decoration: underline; color: navy; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px; cursor: hand; }

.forumleftnav		{ font-family: Tahoma; font-size: 13px; width: 82px; height: 25px; text-decoration: none; color: white; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px; cursor: hand; }
A.forumleftnav:link { font-family: Tahoma; font-size: 13px; width: 82px; height: 25px; text-decoration: none; color: white; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px; cursor: hand; }
A.forumleftnav:visited { font-family: Tahoma; font-size: 13px; width: 82px; height: 25px; text-decoration: underline; color: white; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px; cursor: hand; }
A.forumleftnav:hover { font-family: Tahoma; font-size: 13px; width: 82px; height: 25px; text-decoration: none; color: yellow; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px; cursor: hand; }

.reviewlinks     {font-family: Arial, Tahoma, Helv; font-size: 12px; color: white; text-decoration: underline;}
A.reviewlinks:link  {font-family: sans-serif, Arial, Tahoma, Helv; font-size: 12px; color: white; }
A.reviewlinks:hover  {font-family: Arial, Tahoma, Helv; font-size: 12px; color: white; }
A.reviewlinks:visited {font-family: Arial, Tahoma, Helv; font-size: 12px; color: #E8E8E8;}
A.reviewlinks:active {font-family: Arial, Tahoma, Helv; font-size: 12px; color: white;}


.justify		{ text-align: justify; }
.centerbanner	{ text-align: center; color: #33EE33; font-weight: bold; }
.visitorcounter	{ text-align: center; font-weight: bold; font-size: 11px; padding-top: 5px; padding-bottom: 5px; }
.footer 		{ font-size: 6pt; text-align: center; }
.title			{ color: #AAFFAA; text-align: center; }

.newindicate	{ color: #FF3333; font-weight: bold; font-size: 10px; }
.hotindicate	{ color: #FF9225; font-weight: bold; font-size: 10px; }
.new2indicate	{ color: #11FD11; font-weight: bold; font-size: 10px; }

.inputtext		{ font-size: 9pt; }
.inputbutton	{ font-size: 9pt; }

.menuspan		{ position: absolute; cursor: hand; }
.menuhead		{ font-family: Tahoma; font-size: 11px; width: 82px; color: #DDDDDD; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px; }
.menuhead_open	{ z-index: 1; font-family: Tahoma; font-size: 11px; background: #555555; width: 82px; font-weight: bold; border: 1px solid #000000;  padding-left: 3px; padding-top: 1px; padding-bottom: 1px;}
.menuhead_opensub	{ z-index: 1; font-family: Tahoma; font-size: 11px; background: #555555; width: 82px; font-weight: bold;  border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000;  padding-left: 3px; padding-top: 1px; padding-bottom: 1px;}
.menuhead_click	{ font-family: Tahoma; font-size: 11px; background: #EEEEEE; color: #000000; width: 82px; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px;}
.menuhead_clicksub	{ font-family: Tahoma; font-size: 11px; background: #EEEEEE; color: #000000; width: 82px; font-weight: bold; padding-left: 4px; padding-top: 2px; padding-bottom: 2px;}

.menu			{ z-index: -1; position:absolute;  visibility: hidden; left: 89px; background: #555555; padding: 2px; border: 1px solid #000000;}
.menuopt		{ font-family: Tahoma; font-size: 11px; background: #555555; padding: 1px; border-width: 1px; border-style: solid; border-color: #555555 }
.menuopt_over	{ font-family: Tahoma; font-size: 11px; background: #999999; color: #000000; padding: 1px; border-width: 1px; border-style:solid; border-color: #999999; border-top: 1px solid #BBBBBB; border-bottom: 1px solid #333333 }
.menuopt_click	{ font-family: Tahoma; font-size: 11px; background: #EEEEEE; color: #000000; padding: 1px; border-width: 1px; border-style:solid; border-color: #999999;}

A.white			{ text-decoration: none; color: #EEEEEE; }
A.white:hover	{ text-decoration: none; color: #F4FF1A; }
A.white:visited { text-decoration: none; color: #EEEEEE; }

A.nobg:hover 	{ text-decoration: none; background: ;}
A.hover:hover 	{ color: #FFFF66; text-decoration: none; background: #555555; }

.tdcontentsmhigh {font-size: 10px; color: #000000; border: 1px solid #999933;}
.tdcontentsmlow { background: #775555; font-size: 11px; }

A.printers	 {font-size: 12px; font-family: Arial,sans-serif,Helvetica; line-height: 20px; color: white; }
A.printers:hover {font-size: 12px; font-family: Arial,sans-serif,Helvetica; line-height: 20px; color: yellow; font-weight: bold; }
A.printers:visited {font-size: 12px; font-family: Arial,sans-serif,Helvetica; line-height: 20px; color: white;}
A.printers:active {font-size: 12px; font-family: Arial,sans-serif,Helvetica; line-height: 20px; color: yellow;}

.summary {background: ##FFFFFF; color: ##000000; font-size: 12px; padding: 5px; background: url(http://www.cameratown.com/assets/site_graphics/summary_background.jpg);}
